.text-form-status {
    width: 100%;
    margin-top: 16rem;

    font-size: 14rem;
    line-height: 1.4;

    &.is-success {
        color: #2fa75f;
    }

    &.is-error {
        color: #d93636;
    }
}

.js-appointment-form {
    &.is-loading {
        pointer-events: none;
    }

    button[type='submit'] {
        &:disabled {
            opacity: .6;
            cursor: wait;
        }
    }
}